   body {
       font-family: Arial, Helvetica, sans-serif;
       background: #f7f7f7;
   }

   .heading {
       font-size: 32px;
       font-weight: 700;
   }
   .fixinmrgin {
            margin-top: 100px;
        }

   .hero-section {
       background: #FFF8F8;
       padding: 80px 0;
       text-align: center;
       z-index: 99;
   }
    .fancybox__container{
        z-index: 999999 !important;
    }

   .bg-hero {
       position: absolute;
       z-index: -1;
       bottom: 0;
       left: 0%;
   }

   .hero-title {
       font-size: 46px;
       font-weight: 800;
       color: #222;
   }

   .hero-title span {
       color: #006738;
   }

   .hero-text {
       color: #475569;
       max-width: 650px;
       margin: auto;
       margin-top: 10px;
   }

   .search-wrapper {
       background: #fff;
       padding: 15px;
       border-radius: 12px;
       box-shadow: 0 6px 18px rgba(0, 0, 0, 0.08);
       margin-top: 35px;
   }

   .search-input .input-group-text {
       background: transparent;
       border-right: none;
       color: #777;
   }

   .search-input .form-control {
       border-left: none;
       height: 48px;
   }

   .search-input .form-control:focus {
       box-shadow: none;
       border-color: #ddd;
   }

   .search-btn {
       background: #EF3D32;
       border: none;
       color: #fff;
       padding: 12px;
       border-radius: 8px;
       width: 100%;
       height: 48px;
       font-weight: 600;
       transition: 0.3s;
   }

   .search-btn:hover {
       background: #d63328;
   }

   .category-section {
       padding: 60px 0;
       background: #fff;
   }

   .para {
       color: #475569;
   }

   .category-card {
       border: 1px solid #DBDEE6;
       border-radius: 12px;
       text-align: center;
       padding: 25px 15px;
       background: #fff;
       transition: 0.3s;
       height: 100%;
   }

   .category-card:hover {
       box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08);
       transform: translateY(-3px);
   }

   .category-card img {
       width: 100%;
       height: 100px;
       object-fit: cover;
       margin-bottom: 10px;
   }

   .category-card h6 {
       font-size: 14px;
       margin: 0;
       font-weight: 600;
   }

   .why-section {
       padding: 60px 0;
       background: #fff;
   }



   .why-box {
       text-align: center;
       padding: 15px;
   }

   .why-icon {
       border-radius: 10px;
       display: flex;
       align-items: center;
       justify-content: center;
       margin: auto;
       margin-bottom: 15px;
   }

   .why-icon img {
       width: 48px;
   }

   .why-box h6 {
       font-weight: 600;
   }

   .why-box p {
       font-size: 13px;
       color: #6c757d;
   }




   .cta-section {

       background: #2F863E;
       border-radius: 15px;
       /* max-width:900px; */
       margin: auto;
       box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);
       z-index: 99;
   }

   .bg-cta-section {
       position: absolute;
       z-index: -1;
       bottom: 0;
       right: 0;
       top: -32%;
       /* width: 199px; */
   }

   .bg-cta-section img {
       width: 422px;
   }

   /* .cta-box{
background:#2F863E;
border-radius:15px;
max-width:900px;
margin:auto;
box-shadow:0 10px 25px rgba(0,0,0,0.1);
} */

   .cta-box h2 {
       font-size: 32px;
   }

   .cta-text {
       /* font-size:15px;
opacity:0.9; */
       color: #DBEAFE;
   }

   .cta-btn {
       background: #fff;
       color: #ef3d32;
       font-weight: 600;
       padding: 10px 22px;
       border-radius: 8px;
       transition: 0.3s;
   }

   .cta-btn:hover {
       background: #ef3d32;
       color: #fff;
   }



   /* Testimonial Section */

   .testimonial-section {
       background: #f5f5f5;
   }

   .testimonial-card {
       background: #fff;
       padding: 25px;
       border-radius: 12px;
       box-shadow: 0 6px 15px rgba(0, 0, 0, 0.06);
       transition: 0.3s;
       height: 100%;
   }

   .testimonial-card:hover {
       transform: translateY(-5px);
       box-shadow: 0 12px 25px rgba(0, 0, 0, 0.1);
   }

   .stars {
       color: #ffc107;
   }

   .testimonial-text {
       font-size: 14px;
       color: #555;
       line-height: 1.6;
   }

   .user-img {
       width: 40px;
       height: 40px;
       border-radius: 50%;
       margin-right: 10px;
   }

   .user h6 {
       font-size: 14px;
       font-weight: 600;
   }

   .user small {
       font-size: 12px;
       color: #64748B;
       font-weight: 500;
   }



   .provider-page {
       background: #f5f6f8;
       min-height: 100vh;
   }



   .breadcrumb-area {
       font-size: 14px;
       color: #777;
       display: flex;
       gap: 8px;
       align-items: center;
   }

   .breadcrumb-area .active {
       color: #000;
       font-weight: 600;
   }



   .page-title {
       font-weight: 700;
   }

   .search-box {
       background: #f1f2f4;
       border-radius: 30px;
       display: flex;
       align-items: center;
       padding: 8px 15px;
       gap: 10px;
   }

   .search-box input {
       border: none;
       background: transparent;
       width: 100%;
       outline: none;
       font-size: 14px;
   }

   .location {
       display: flex;
       align-items: center;
       gap: 5px;
       font-size: 14px;
       color: #666;
   }

   .category-box {
       background: white;
       padding: 20px;
       border-radius: 10px;
       border: 1px solid #C6C6C6;
   }

   .cat-title {
       font-size: 12px;
       letter-spacing: 1px;
       color: #777;
       margin-bottom: 15px;
   }

   .category-box ul {
       list-style: none;
       padding: 0;
   }

   .category-box li {
       padding: 8px;
       border-radius: 6px;
       cursor: pointer;
       font-size: 14px;
   }

   .category-box li:hover {
       background: #f3f3f3;
   }

   .category-box .active {
       background: #f3f3f3;
   }

   .clear-btn {
       margin-top: 20px;
       border: 1px solid #ff3131;
       background: #FFEDEC;
       color: #ff3131;
       padding: 8px;
       width: 100%;
       border-radius: 6px;
   }

   .provider-card {
       background: white;
       border-radius: 12px;
       border: 1px solid #C6C6C6;
       display: flex;
       gap: 15px;
       padding: 15px;
       margin-bottom: 20px;
       align-items: center;
       transition: 0.3s;
   }

   .provider-card:hover {
       box-shadow: 0 10px 25px rgba(0, 0, 0, 0.05);
   }

   .provider-card img {
       width: 160px;
       height: 110px;
       object-fit: cover;
       border-radius: 10px;
   }


   .provider-info {
       flex: 1;
   }

   .top-row {
       display: flex;
       align-items: center;
       gap: 10px;
   }

   .verified {
       color: #2ea44f;
       font-size: 13px;
       display: flex;
       align-items: center;
       gap: 4px;
   }

   .location-text {
       font-size: 13px;
       color: #777;
       margin: 4px 0;
   }

   .desc {
       font-size: 13px;
       color: #666;
       margin-bottom: 8px;
   }

   .rating {
       color: #f4b400;
       font-size: 14px;
   }

   .rating span {
       color: #555;
       margin-left: 6px;
   }


   .action-area {
       display: flex;
       flex-direction: column;
       align-items: end;
       gap: 12px;
   }

   .call-btn-green {
       background: #16A34A;
       border: none;
       color: white;
       padding: 8px 16px;
       border-radius: 6px;
       font-size: 14px;
   }

   .social-icons {
       display: flex;
       gap: 8px;
       color: #ff3b3b;
       font-size: 14px;
   }


   .pagination-area {
       display: flex;
       justify-content: space-between;
       align-items: center;
       margin-top: 20px;
       font-size: 14px;
   }

   .pages button {
       border: 1px solid #ddd;
       background: white;
       padding: 5px 10px;
       border-radius: 4px;
       margin-left: 5px;
   }

   .pages .active {
       background: #ff3b3b;
       color: white;
       border: none;
   }

   .provider-profile {
       background: #f5f6f8;
       min-height: 100vh;
   }


   .bread-area {
       font-size: 14px;
       color: #777;
   }

   .bread-area span {
       color: #000;
       font-weight: 600;
   }

   .gallery-main {
       width: 100%;
       height: 460px;
       object-fit: cover;
       border-radius: 10px;
   }

   .gallery-small {
       width: 100%;
       height: 222px;
       object-fit: cover;
       border-radius: 10px;
   }

   .gallery-overlay {
       position: absolute;
       top: 0;
       left: 0;
       right: 0;
       bottom: 0;
       background: rgba(0, 0, 0, 0.7);
       color: white;
       display: flex;
       align-items: center;
       justify-content: center;
       flex-direction: column;
       border-radius: 10px;
       font-weight: 600;
   }

   .provider-name {
       font-weight: 700;
   }

   .provider-location {
       font-size: 14px;
       color: #666;
   }

   .provider-location i {
       color: #ff5a5a;
   }

   .provider-meta {
       font-size: 13px;
       color: #888;
   }

   .about-box {
       background: white;
       padding: 20px;
       border-radius: 10px;
       border: 1px solid #eee;
   }

   .verified {
       color: #2ea44f;
       font-size: 13px;
       margin-left: 8px;
       border: solid 1px #F0FDF4;
       background: #F0FDF4;
       padding: 6px 12px;
       border-radius: 10px;
   }

   .rating-badge {
       background: #FFEAEA;
       color: #ff5a5a !important;
       padding: 4px 8px;
       border-radius: 5px;
       border: solid 1px #ff5a5a;
       font-size: 12px;
   }



   .service-card {
       background: white;
       padding: 15px;
       border-radius: 10px;
       border: 1px solid #E2E8F0;
   }

   .service-card h6 {
       font-weight: 600;
   }

   .service-card p {
       font-size: 13px;
       color: #475569;
   }

   .review-box {
       background: white;
       padding: 20px;
       border-radius: 10px;
       border: 1px solid #E2E8F0;
   }

   .review-box textarea {
       width: 100%;
       height: 100px;
       border: 1px solid #ddd;
       border-radius: 8px;
       padding: 10px;
   }

   .submit-btn {
       background: #FF3131;
       border: none;
       color: white;
       padding: 8px 20px;
       border-radius: 6px;
   }


   /* reviews */

   .review-item {
       display: flex;
       gap: 10px;
       margin-top: 15px;
   }

   .review-item img {
       width: 40px;
       height: 40px;
       border-radius: 50%;
   }


   /* sidebar */

   .contact-card {
       background: white;
       padding: 20px;
       border-radius: 10px;
       border: 1px solid #E2E8F0;
   }

   .share-btn {
       border: 1px solid #ddd;
       background: #E2E8F0;
       padding: 6px 10px;
       border-radius: 6px;
   }

   .call-btn {
       background: #FF3131;
       border: none;
       color: white;
       padding: 6px 12px;
       border-radius: 6px;
       margin-left: 8px;
   }

   .follow-icons i {
       margin-right: 8px;
       color: #FF3131;
       font-size: 24px;
   }


   .info-icons i {
       color: #FF3131;
       background: #FFEAEA;
       padding: 6px;
       border-radius: 10px;
       font-size: 20px;
   }

   .hours {
       display: flex;
       justify-content: space-between;
       font-size: 14px;
   }

   .closed span:last-child {
       color: red;
   }


   .Gallery-box {
       background: #ddd;
       height: 200px;
       margin-bottom: 15px;
   }

   .tall {
       height: 64%;
   }

   .Gallery-box img {
       width: 100%;
       height: 100%;
       object-fit: cover;
   }


   /* responsive */

   @media (max-width:992px) {

       .contact-card {
           margin-top: 20px;
       }

       .gallery-main {
           height: 260px;
       }

       .provider-card {
           flex-direction: column;
           align-items: flex-start;
       }

       .provider-card img {
           width: 100%;
           height: 180px;
       }

       .action-area {
           flex-direction: row;
           width: 100%;
           justify-content: space-between;
           align-items: center;
       }

   }

   @media (max-width:768px) {


       .hero-title {
           font-size: 38px;
       }

       .gallery-main {
           height: 220px;
       }

       .gallery-small {
           height: 120px;
       }

       .search-box {
           margin-top: 15px;
       }

       .pagination-area {
           flex-direction: column;
           gap: 10px;
       }


       .cta-box h2 {
           font-size: 24px;
       }

       .cta-text {
           font-size: 14px;
       }

       .testimonial-card {
           padding: 20px;
       }

   }

   @media (max-width:510px) {
        .fixinmrgin {
            margin-top: 190px;
            /* color: red; */
        }
        .para {
            font-size: 13px;
        }
    }
